FLAC 1.3.1

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
FLAC__Subframe_Constant Struct Reference
FLAC C API » FLAC/format.h: format components

`#include <format.h>`

## Public Attributes
FLAC__int32 | value

## Detailed Description

CONSTANT subframe. (c.f. format specification)

## Member Data Documentation

FLAC__int32 FLAC__Subframe_Constant::value

The constant signal value.

The documentation for this struct was generated from the following file:

- include/FLAC/format.h

Copyright (c) 2000-2009 Josh Coalson Copyright (c) 2011-2014 Xiph.Org Foundation |